<ion-header>
</ion-header>
  
  <ion-content>
    <div class="cover">
    <div class="serviceTop">
      
      <div class="top">
        <div class="iconTop">
          <img src="assets/icon-credentials-digital-passport.svg" alt="">
          <span>ProximaXCity Passport</span>
        </div>
        <div class="toolbar">
          <ul>
            <li (click)="checkResult('hard')">Hard Verification</li>
            <li (click)="checkResult('light')">Light Verification</li>
            <li (click)="applyForm()">Application Form</li>
          </ul>
        </div>
      </div>
    

       <div style="text-align: center;" class="finishImg">
        <p class="title">Congratulations, {{client_name}}<br>
          Your passport has been created, please click <span (click)= "checkResult('hard')">Hard Verification</span> or <span (click)= "checkResult('light')">Light Verification</span> to verify your information</p>       
      <img src="assets/success.svg">
    </div>
  </div>
</div>
<div class="proximax1">
  <img src="assets/proximax1.png" alt="">
</div>
<div class="proximax2">
  <img src="assets/proximax2.png" alt="">
  <a href="https://www.proximax.ltd/"><img class="findMore" src="assets/telegram.svg" alt=""></a>
</div>
<div class="bottomBar">
  <img src="assets/bottomBar.png" alt="">
</div>
  </ion-content>
  